SWFAction
SWFBitmap
SWFAction
PHP Manual

# SWFAction->__construct

(No version information available, might be only in CVS)

SWFAction->__construct — Creates a new SWFAction

### Description

SWFAction
SWFAction __construct ( string `$script` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Creates a new SWFAction and compiles the given `script` in it.

### Parameters

`script`

  An ActionScript snippet to associate with the SWFAction. See SWFAction for more details.

SWFAction
SWFBitmap
SWFAction
PHP Manual